-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Sunday 07 December 2003 10:21, nobu.nokada / softhome.net wrote:
> I guess this "require" line is no longer needed.  This would
> cause loop at loading.

Thanks, that was it.  

If I want backwards compatibility, is the only fix to catch the exception?

- -- 
### SER   
### Deutsch|Esperanto|Francaise|Linux|XML|Java|Ruby|Aikido|Dirigibles
### http://www.germane-software.com/~ser  jabber.com:ser  ICQ:83578737 
### GPG: http://www.germane-software.com/~ser/Security/ser_public.gpg
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/01l6P0KxygnleI8RAmPqAJ0Vxt3Kiho8LLr2ZnQxVY66llJa6QCfUCtX
9PToyPiq7COyU1lWsDVadFg=
=2GVq
-----END PGP SIGNATURE-----